
/* IE (7 and Under) */
/* ----------------------------------------- */

#bd	{background: #fff;}

#execphp-7 input[type="text"],
#execphp-3 input[type="text"] 		{ width: 180px; margin-bottom: 10px; }
#execphp-7 input[type="submit"],
#execphp-3 input[type="submit"] 	{ width: 60px; background-position: -210px -250px; text-indent: 0px; font-size: 18px; color: #FCF1E9; font-weight: bold; }

#execphp-7 #keyboard,
#execphp-3 #keyboard				{ background: transparent url(../img/site/sprite-keypad.png) no-repeat; margin-top: 10px; }
#execphp-7 #keyboard input,
#execphp-3 #keyboard input	{ padding: 0 38px 0 3px; background: transparent url(../img/site/ie/sprite-keypad-ie.png) no-repeat ; cursor: pointer; font-family: Arial; font-size: 18px; text-indent: 0px; }
#execphp-7 #keyboard input[name="1"],
#execphp-3 #keyboard input[name="1"] { background-position: 0 0; }
#execphp-7 #keyboard input[name="2"],
#execphp-3 #keyboard input[name="2"] { background-position: 0 -35px; }
#execphp-7 #keyboard input[name="3"],
#execphp-3 #keyboard input[name="3"] { background-position: 0 -70px; }
#execphp-7 #keyboard input[name="4"],
#execphp-3 #keyboard input[name="4"] { background-position: 0 -105px; }
#execphp-7 #keyboard input[name="5"],
#execphp-3 #keyboard input[name="5"] { background-position: 0 -140px; }
#execphp-7 #keyboard input[name="6"],
#execphp-3 #keyboard input[name="6"] { background-position: 0 -175px; }
#execphp-7 #keyboard input[name="7"],
#execphp-3 #keyboard input[name="7"] { background-position: 0 -210px; }
#execphp-7 #keyboard input[name="8"],
#execphp-3 #keyboard input[name="8"] { background-position: 0 -245px; }
#execphp-7 #keyboard input[name="9"],
#execphp-3 #keyboard input[name="9"] { background-position: 0 -280px; }
#execphp-7 #keyboard input[name="0"],
#execphp-3 #keyboard input[name="0"] { background-position: 0 0; margin-left: 85px; }